Mailinglist Archive: opensuse-updates (161 mails)

< Previous Next >
openSUSE-RU-2019:0187-1: moderate: Recommended update for snapper
openSUSE Recommended Update: Recommended update for snapper
______________________________________________________________________________

Announcement ID: openSUSE-RU-2019:0187-1
Rating: moderate
References: #1049574 #1111414
Affected Products:
openSUSE Leap 15.0
______________________________________________________________________________

An update that has two recommended fixes can now be
installed.

Description:

This update for snapper fixes the following issues:

- adapted to libbtrfs changes to resurrect special btrfs directory
comparison. (bsc#1111414)
- avoid deadlock for special btrfs directory comparison. (bsc#1049574)

This update was imported from the SUSE:SLE-15:Update update project.


Patch Instructions:

To install this openSUSE Recommended Update use the SUSE recommended
installation methods
like YaST online_update or "zypper patch".

Alternatively you can run the command listed for your product:

- openSUSE Leap 15.0:

zypper in -t patch openSUSE-2019-187=1



Package List:

- openSUSE Leap 15.0 (i586 x86_64):

libsnapper-devel-0.5.6-lp150.3.9.1
libsnapper4-0.5.6-lp150.3.9.1
libsnapper4-debuginfo-0.5.6-lp150.3.9.1
pam_snapper-0.5.6-lp150.3.9.1
pam_snapper-debuginfo-0.5.6-lp150.3.9.1
snapper-0.5.6-lp150.3.9.1
snapper-debuginfo-0.5.6-lp150.3.9.1
snapper-debugsource-0.5.6-lp150.3.9.1

- openSUSE Leap 15.0 (noarch):

snapper-zypp-plugin-0.5.6-lp150.3.9.1


References:

https://bugzilla.suse.com/1049574
https://bugzilla.suse.com/1111414


< Previous Next >
This Thread
  • No further messages